<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estile.css">
    <title>Curriculum</title>
</head>
<body>
    <h1>Nome da Pessoa</h1>
    <p> <img src="./avatar-sorrindo.jpg" alt="imagem quebrada" width="100"> <br>
        <strong>Nascimento:</strong> 01/01/1970 <br>
        <strong>Email:</strong> nome@email.com <br>
        <strong>Telefone:</strong> (83) 99999-9999 <br>
        <br>
        Minha Descrição
        <p>

    </p>
    </p>
    <h2>Sumário</h2>
 
    <ul class="sum">
        <li class="sum"> 
        <a href="#end" class="links">
            Endereço </li>
        </a>
        <li>
        <a class="links" href="#exp">
            Experiência</li>
        </a>
        <li>
        <a class="links" href="#comp">
            Competências</li>
        </a>
         <li>
        <a class="links" href="#form">
           Formação Acadêmica</li>
        </a>
    </ul>
    <h2 id="end">Endereço</h2>

    <dl>
        <dt class="end"><strong>Rua</strong></dt>
        <dd>Av. 1 de Maio, 720</dd>
        <dt class="end"><strong>Cidade</strong></dt>
        <dd>João Pessoa, PB</dd>
        <dt class="end"><strong>Bairro</strong></dt>
        <dd>Jaguaribe</dd>
    </dl>

    <h2 id="exp">Experiência</h2>
  
    <dl>
        <dt class="end"><strong>Polo Inovação do IFPB</strong></dt>
        <dd>Desenvolvedor Full-Stack Pleno <br>2023 - Atual</dd>
        <dt class="end"><strong>Polo Inovação do IFPB</strong></dt>
        <dd>Reitoria do IFPB <br>2020 - 2023</dd>
    </dl>
 
    <h2 id="comp">Competências</h2>
 
    <ul>
        <li>
            JavaScript
        </li>
        <li>
            CSS
        </li>
        <li>
            HTML
        </li>
        <li>XML

        </li>
    </ul>
   
    <a href="#">topo</a>
    <h2 id="form">Formação Acadêmica</h2>
    
    <p>
    <h4><a href="https://www.google.com"> Instituto Federal de Educação, Ciência e Tecnologia da Paraiba</a></h4> 
    Mestrado Profissional em Informática <br>
    2016-Atual
    <h4><a href="https://www.google.com">Instituto Federal de Educação, Ciência e Tecnologia da Paraiba</a></h4>
    Curso Superior em Tecnologia em Sistemas para Internet <br> 2010-2013
    </p>
<a href="#">topo</a>
<p class="rod">IFPB &copy; 2017</p>
</body>
</html>